# Aspect_PolygonOffsetMode.hxx File Reference

## Enumerations

enum | Aspect_PolygonOffsetMode { Aspect_POM_Off = 0x00, Aspect_POM_Fill = 0x01, Aspect_POM_Line = 0x02, Aspect_POM_Point = 0x04, Aspect_POM_All = Aspect_POM_Fill | Aspect_POM_Line | Aspect_POM_Point, Aspect_POM_None = 0x08, Aspect_POM_Mask = Aspect_POM_All | Aspect_POM_None }

## Enumeration Type Documentation

enum Aspect_PolygonOffsetMode

Enumeration values:

  Aspect_POM_Off |
  Aspect_POM_Fill |
  Aspect_POM_Line |
  Aspect_POM_Point |
  Aspect_POM_All |
  Aspect_POM_None |
  Aspect_POM_Mask |